<div class="panel">
<div class="panel ubilopfact-admin-panel">
    <div class="panel-heading">
        <a data-toggle="modal" data-target="#view_tutorial" class="btn btn-default">{l s='TUTORIAL' d='Modules.ubilopfact'} <i class="icon-youtube-play"></i></a>
        <div class="col-sm-11"><i class="icon-cogs"></i> {l s='Fact Config' d='Modules.ubilopfact'}</div>
    </div>
    <div class="form-wrapper">       
        <form action="{$ubilopfact.postAction}" method="post" enctype="application/x-www-form-urlencoded,multipart/form-data">
        <button type="button" class="btn btn-primary"  data-toggle="collapse" data-target="#configFact" style="cursor: pointer;">Ver y Ocultar opciones de Configuración</button><br>
        <div id="configFact" class="collapse"><br>
        <ul class="nav nav-tabs">
            <li class="nav-item">
                <a class="btnpConfig nav-link active" data-toggle="tab" href="#fact">Configuración FACT</a>
            </li>
            <li class="nav-item">
                <a class="btnpRemi nav-link" data-toggle="tab" href="#sender">Configuración Remitente</a>
            </li>
            <li class="nav-item">
                <a class="btnpCron nav-link" data-toggle="tab" href="#cron">Configuración CRON</a>
            </li>
        </ul><br>
            <div class="tab-content">

            <!-- BLOQUE CONFIGURACION -->
                <div class="tab-pane container active" id="fact">
                <div class="form-group">													
                <label class="control-label col-lg-2">
                    {$ubilopfact.customControls['UBILOPFACT_SAVE_USUARIO']['label']}
                </label>

                <div class="col-lg-10">	
                    <div class="form-group">
                        {foreach item=lang from=$ubilopfact.languagesArray}  
                            <div class="translatable-field lang-{$lang["id_lang"]}" 
                                 {if $ubilopfact.currentLang != $lang["id_lang"]}style="display: none;"{/if}>
                                <div class="col-lg-9">
                                    <div class="input-group">
                                        <span class="input-group-addon">
                                            <i class="icon-user"></i>
                                        </span>                                
                                        <input type="text" 
                                            id="{$ubilopfact.customControls['UBILOPFACT_SAVE_USUARIO']['controlName']}_1"
                                            name="{$ubilopfact.customControls['UBILOPFACT_SAVE_USUARIO']['controlName']}_1"
                                            class="txtUsuario" value="{$ubilopfact.customControls['UBILOPFACT_SAVE_USUARIO']['values'][$lang["id_lang"]]}"
                                            onkeyup="if (isArrowKey(event)) return ;updateFriendlyURL();"/>
                                    </div>                                  
                                </div>
                            </div>                           
                        {/foreach}                       
                    </div>  
                    <p class="help-block">
                        {$ubilopfact.customControls['UBILOPFACT_SAVE_USUARIO']['desc']}
                    </p>
                </div>      
            </div> 
            <div class="form-group">													
                <label class="control-label col-lg-2">
                    {$ubilopfact.customControls['UBILOPFACT_SAVE_CLAVE']['label']}
                </label>											            
                <div class="col-lg-10">	
                    <div class="form-group">
                        {foreach item=lang from=$ubilopfact.languagesArray}  
                            <div class="translatable-field lang-{$lang["id_lang"]}" {if $ubilopfact.currentLang != $lang["id_lang"]}style="display: none;"{/if}>
                                <div class="col-lg-9">
                                    <div class="input-group">
                                        <span class="input-group-addon">
                                            
                                            <i class="icon-eye verPass" style="cursor: pointer;"></i>
                                        </span>                                
                                        <input type="password" id="{$ubilopfact.customControls['UBILOPFACT_SAVE_CLAVE']['controlName']}_1" 
                                        name="{$ubilopfact.customControls['UBILOPFACT_SAVE_CLAVE']['controlName']}_1" 
                                        class="txtClave" value="{$ubilopfact.customControls['UBILOPFACT_SAVE_CLAVE']['values'][$lang["id_lang"]]}" 
                                        onkeyup="if (isArrowKey(event)) return ;updateFriendlyURL();"/>
                                    </div>                                  
                                </div>
                            </div>                           
                        {/foreach}               
                    </div>
                    <p class="help-block">
                        {$ubilopfact.customControls['UBILOPFACT_SAVE_CLAVE']['desc']}
                    </p>

                </div>   
            </div>
           
           <div class="form-group">													
                <label class="control-label col-lg-2">
                    {$ubilopfact.customControls['UBILOPFACT_SAVE_WS']['label']}
                </label>											            
                <div class="col-lg-10">	
                    <div class="form-group">
                        {foreach item=lang from=$ubilopfact.languagesArray}  
                            <div class="translatable-field lang-{$lang["id_lang"]}" {if $ubilopfact.currentLang != $lang["id_lang"]}style="display: none;"{/if}>
                                <div class="col-lg-9">
                                    <div class="input-group">
                                        <span class="input-group-addon">
                                            <i class="icon-user"></i>
                                        </span>                                
                                        <input type="text" id="{$ubilopfact.customControls['UBILOPFACT_SAVE_WS']['controlName']}_1" 
                                        name="{$ubilopfact.customControls['UBILOPFACT_SAVE_WS']['controlName']}_1" 
                                        class="urlWS" 
                                        value="{$ubilopfact.customControls['UBILOPFACT_SAVE_WS']['values'][$lang["id_lang"]]}" 
                                        onkeyup="if (isArrowKey(event)) return ;updateFriendlyURL();"/>
                                    </div>                                  
                                </div>
                            </div>                           
                        {/foreach}               
                    </div>
                    <p class="help-block">
                        {$ubilopfact.customControls['UBILOPFACT_SAVE_WS']['desc']}
                    </p>

                </div>   
            </div>

            <div class="form-group">													
                <label class="control-label col-lg-2">
                    {$ubilopfact.customControls['UBILOPFACT_SAVE_IRIS']['label']}
                </label>											            
                <div class="col-lg-10">	
                    <div class="form-group">
                        {foreach item=lang from=$ubilopfact.languagesArray}  
                            <div class="translatable-field lang-{$lang["id_lang"]}" {if $ubilopfact.currentLang != $lang["id_lang"]}style="display: none;"{/if}>
                                <div class="col-lg-9">
                                    <div class="input-group">
                                        <span class="input-group-addon">
                                            <i class="icon-user"></i>
                                        </span>                                
                                        <input type="text" id="{$ubilopfact.customControls['UBILOPFACT_SAVE_IRIS']['controlName']}_1" 
                                        name="{$ubilopfact.customControls['UBILOPFACT_SAVE_IRIS']['controlName']}_1" 
                                        class="urlIris" value="{$ubilopfact.customControls['UBILOPFACT_SAVE_IRIS']['values'][$lang["id_lang"]]}" 
                                        onkeyup="if (isArrowKey(event)) return ;updateFriendlyURL();"/>
                                    </div>                                  
                                </div>
                            </div>                           
                        {/foreach}               
                    </div>
                    <p class="help-block">
                        {$ubilopfact.customControls['UBILOPFACT_SAVE_IRIS']['desc']}
                    </p>

                </div>   
            </div>

            <div class="form-group">													
                <label class="control-label col-lg-2">
                        {$ubilopfact.customControls['UBILOPFACT_SAVE_CARRIER']['label']}
                    </label>
                    <div class="col-lg-9">											            	
                            <div class="input-group">
                                <span class="input-group-addon">
                                    <i class="icon-truck"></i>
                                </span>                                
                                <select data-carrier="" style="width: 82%;" id="sltCarrier" name="carrier" value="{$ubilopfact.customControls['UBILOPFACT_SAVE_CARRIER']['values'][$lang["id_lang"]]}" class="custom-select select-carrier">
                                    <option value="{$ubilopfact.customControls['UBILOPFACT_SAVE_CARRIER']['values'][$lang["id_lang"]]}">
                                    {if $ubilopfact.customControls['UBILOPFACT_SAVE_CARRIER']['values'][$lang["id_lang"]] == ''}Seleccione Transportista
                                    {else}{$ubilopfact.customControls['UBILOPFACT_SAVE_CARRIER']['values'][$lang["id_lang"]]}{/if}</option>
                                        <option value=""  >Ninguno</option>
                                    </select>
                                    <input type="hidden" id="{$ubilopfact.customControls['UBILOPFACT_SAVE_CARRIER']['controlName']}_1" 
                                    name="{$ubilopfact.customControls['UBILOPFACT_SAVE_CARRIER']['controlName']}_1" class="ubilopfact-language carrier" 
                                    value="{$ubilopfact.customControls['UBILOPFACT_SAVE_CARRIER']['values'][$lang["id_lang"]]}" 
                                    onkeyup="if (isArrowKey(event)) return ;updateFriendlyURL();"/> 
                            </div>                                   
                    </div>
            </div>

           <!-- <div class="form-group pt-3">
                            <label for="">Servicio Predeterminado:</label>
                            <select data-service="" id="sltServicio" name="servicio" value="{$ubilopfact.customControls['UBILOPFACT_SAVE_SERVICE']['values'][$lang["id_lang"]]}" class="custom-select servicio">
                                <option value="{$ubilopfact.customControls['UBILOPFACT_SAVE_SERVICE']['values'][$lang["id_lang"]]}">
                                {if $ubilopfact.customControls['UBILOPFACT_SAVE_SERVICE']['values'][$lang["id_lang"]] == ''}Seleccione Servicio
                                {else}{$ubilopfact.customControls['UBILOPFACT_SAVE_SERVICE']['values'][$lang["id_lang"]]}{/if}</option>

                            </select>                      
                    </div><br> --> 
       
        </div>

        <!-- BLOQUE REMITENTES -->
        <div class="tab-pane container fade" id="sender">



        <div class="container" style="padding-bottom:55px;">

        <div class="section header">
                        <div class="col-sm-12 col-md-4" >
                            <label style="margin-left:0" for="sltRemitente">Remitente</label>
                            <select data-sender="" id="sltRemitente"  value="{$ubilopfact.idRemi}" class="wc-enhanced-select browser-default tooltipped sltRemitente" data-position="top" data-tooltip="Tipo de servicio de transporte solicitado">
                                <option value="{$ubilopfact.idRemi}" selected="">{if $ubilopfact.nombre == ''}Nuevo Remitente
                                {else}{$ubilopfact.nombre}{/if}</option>
                            </select>                                      
                        </div> 

                        <div class="col-sm-12 col-md-4 text-center">
                                <a class="btn btn-primary tooltipped newSender" style="" data-position="top" data-tooltip="Especifique los datos del remitente con los 
                                que desea trasmitir sus ordenes al FACT(En caso de no registrar ninguno el sistema tomará los datos de la tienda como remitente por 
                                defecto)">Nuevo Remitente</a>                                                     
                        </div>

                        <div class="col-sm-12 col-md-4">
                        {if $ubilopfact.estadoR == 1}
                            <label style="margin-left:0" for="sltEstado">Remitente Predeterminado</label><select disabled data-estado="" id="sltEstado"  value="1" class="wc-enhanced-select browser-default tooltipped sltEstado" data-position="top" data-tooltip="Remitente Predeterminado"><option value="1" selected="">Si</option><option value="0">No</option></select>
                        {else}
                            <label style="margin-left:0" for="sltEstado">Remitente Predeterminado</label><select  data-estado="" id="sltEstado"  value="0" class="wc-enhanced-select browser-default tooltipped sltEstado" data-position="top" data-tooltip="Remitente Predeterminado"><option value="1" selected="">Si</option><option value="0">No</option></select>
                        {/if}
                            
                        </div>
                    </div>
            
            <div class="col-sm-12 col-md-4" style="padding-top:25px;">	
                <div class="form-group">
                <input id='idRemi' value="{$ubilopfact.idRemi}" type='hidden'>													
                    <label class="control-label">
                        {$ubilopfact.customControls['UBILOPFACT_SAVE_NOMBRE']['label']}
                    </label>	
                        <div class="input-group">
                            <span class="input-group-addon">
                                <i class="icon-user"></i>
                            </span>                                
                            <input type="text" id="nombre" name="nombre" class="txtNombre" value="{$ubilopfact.nombre}"/>
                        </div>                                                          
                </div>
            </div> 
            
            <div class="col-sm-12 col-md-4" style="padding-top:25px;">
                <div class="form-group">													
                    <label class="control-label">
                        {$ubilopfact.customControls['UBILOPFACT_SAVE_DIRECCION']['label']}
                    </label>											            	
                            <div class="input-group">
                                <span class="input-group-addon">
                                    <i class="icon-sitemap"></i>
                                </span>                                
                                <input type="text" id="direccion" name="direccion" class="txtDireccion" value="{$ubilopfact.direccion}"/>
                            </div>                                  
                </div>
            </div>

            <div class="col-sm-12 col-md-4" style="padding-top:25px;">
                <div class="form-group">													
                    <label class="control-label">
                        {$ubilopfact.customControls['UBILOPFACT_SAVE_POBLACION']['label']}
                    </label>											            	
                            <div class="input-group">
                                <span class="input-group-addon">
                                    <i class="icon-location-arrow"></i>
                                </span>                                
                                <input type="text" id="poblacion" name="poblacion" class="txtPoblacion" value="{$ubilopfact.poblacion}"/>
                            </div>                                      
                </div>
            </div>

            <div class="col-sm-12 col-md-4" style="padding-top:25px;">
                <div class="form-group">													
                    <label class="control-label">
                        {$ubilopfact.customControls['UBILOPFACT_SAVE_CODPOSTAL']['label']}
                    </label>											            	
                            <div class="input-group">
                                <span class="input-group-addon">
                                    <i class="icon-flag-checkered"></i>
                                </span>                                
                                <input type="text" id="codPostal" name="codPostal" class="txtCodPostal" value="{$ubilopfact.codPostal}"/>
                            </div>                                    
                </div>
            </div>

            <div class="col-sm-12 col-md-4" style="padding-top:25px;">
                <div class="form-group">													
                    <label class="control-label">
                        {$ubilopfact.customControls['UBILOPFACT_SAVE_PAIS']['label']}
                    </label>											            	
                            <div class="input-group">
                                <span class="input-group-addon">
                                    <i class="icon-globe"></i>
                                </span>                                
                                <input type="text" id="pais" name="pais" class="txtPais" value="{$ubilopfact.pais}"/>
                            </div>                                   
                </div>
            </div>

            <div class="col-sm-12 col-md-4" style="padding-top:25px;">
                <div class="form-group">													
                    <label class="control-label">
                        {$ubilopfact.customControls['UBILOPFACT_SAVE_TELEFONO']['label']}
                    </label>											            	
                            <div class="input-group">
                                <span class="input-group-addon">
                                    <i class="icon-mobile-phone"></i>
                                </span>                                
                                <input type="text" id="telefono" name="telefono" class="txtTelefono" value="{$ubilopfact.telefono}"/>
                            </div>                                     
                </div>
            </div>

            <div class="col-sm-12 col-md-4" style="padding-top:25px;">
                <div class="form-group">													
                    <label class="control-label">
                        {$ubilopfact.customControls['UBILOPFACT_SAVE_EMAIL']['label']}
                    </label>											            	
                            <div class="input-group">
                                <span class="input-group-addon">
                                    <i class="icon-mail-forward"></i>
                                </span>                                
                                <input type="text" id="email" name="email" class="txtEmail" value="{$ubilopfact.email}"/>
                            </div>                                     
                </div>
            </div>

            <div class="col-sm-12 col-md-4" style="padding-top:25px;">
                <div class="form-group">													
                    <label class="control-label">
                        {$ubilopfact.customControls['UBILOPFACT_SAVE_CONTACTO']['label']}
                    </label>											            	
                            <div class="input-group">
                                <span class="input-group-addon">
                                    <i class="icon-group"></i>
                                </span>                                
                                <input type="text" id="contacto" name="contacto" class="txtContacto" value="{$ubilopfact.contacto}"/>
                            </div>                                     
                </div>
            </div>

            <div class="col-sm-12 col-md-4" style="padding-top:25px;">
                <div class="form-group">													
                    <label class="control-label">
                        {$ubilopfact.customControls['UBILOPFACT_SAVE_SERVICE']['label']}
                    </label>											            	
                            <div class="input-group">
                                <span class="input-group-addon">
                                    <i class="icon-truck"></i>
                                </span>                                
                                <select data-service="" id="sltServicio" name="sltServicio" value="{$ubilopfact.servicio}" class="custom-select servicio">
                                    <option value="{$ubilopfact.servicio}">
                                    {if $ubilopfact.servicio == ''}Seleccione Servicio
                                    {else}{$ubilopfact.servicio}{/if}</option>
                                    </select>
                                     
                                    
                                    <input type="hidden" id="servicio" name="servicio" value="{$ubilopfact.servicio}" />
                            </div> 
                            <div class="form-group">													
                                <label class="control-label">Ingresar Manualmente &nbsp</label><input chk-servicio="" type="checkbox"  id="chkServicio" class="chkServicio">
                                                                                            
                                <div class="input-group">                               
                                    <input type="text"  name="servicio" class="servicio1" style="display:none" value="{$ubilopfact.servicio}"/>
                                </div>                                     
                            </div>                                   
                </div>
            </div>
            </div>

                      
        </div>

        <!-- BLOQUE ESTADOS CRON -->
        <div class="tab-pane container fade" id="cron">
            <div class="form-group">													
               <div class="col-lg-12">

               <div class="form-group pt-3">
               <label class="control-label col-lg-9"> </label>
               <label class="control-label col-lg-1"> Ejecutar cada</label>
                           <div class="col-lg-1">
                               <div class="input-group">
                                   <span class="input-group-addon">
                                       <i class="icon-time"></i>
                                   </span>                                
                                   <input type="text" id="{$ubilopfact.customControls['UBILOPFACT_HORA_CRON']['controlName']}_1" 
                                   name="{$ubilopfact.customControls['UBILOPFACT_HORA_CRON']['controlName']}_1" 
                                   class="cronHora" value="{$ubilopfact.customControls['UBILOPFACT_HORA_CRON']['values'][$lang["id_lang"]]}" 
                                   onkeyup="if (isArrowKey(event)) return ;updateFriendlyURL();"/>
                               </div>                                  
                           </div>
                           <label class="control-label"> Horas</label>                                                      
                       
               </div><br>
               
                    <div class="form-group pt-3">
                            <label for="">Estado Documentado:</label>
                            <select data-estados="" id="sltDocumentado" name="documentado" value="{$ubilopfact.customControls['UBILOPFACT_SAVE_DOCUMENTADO']['values'][$lang["id_lang"]]}" class="custom-select select-state">
                                <option value="{$ubilopfact.customControls['UBILOPFACT_SAVE_DOCUMENTADO']['values'][$lang["id_lang"]]}">
                                {if $ubilopfact.customControls['UBILOPFACT_SAVE_DOCUMENTADO']['values'][$lang["id_lang"]] == ''}Seleccione Equivalencia
                                {else}{$ubilopfact.customControls['UBILOPFACT_SAVE_DOCUMENTADO']['values'][$lang["id_lang"]]}{/if}</option>
                                
                                <option value=""  >Ninguno</option>
                            </select>
                            <input type="hidden" id="{$ubilopfact.customControls['UBILOPFACT_SAVE_DOCUMENTADO']['controlName']}_1" 
                                            name="{$ubilopfact.customControls['UBILOPFACT_SAVE_DOCUMENTADO']['controlName']}_1" class="ubilopfact-language documentado" 
                                            value="{$ubilopfact.customControls['UBILOPFACT_SAVE_DOCUMENTADO']['values'][$lang["id_lang"]]}" 
                                            onkeyup="if (isArrowKey(event)) return ;updateFriendlyURL();"/>                        
                    </div><br> 
                                    


                    <div class="form-group pt-3">
                            <label for="{$ubilopfact.customControls['UBILOPFACT_SAVE_REPARTO']['values'][$lang["id_lang"]]}">Estado En Reparto:</label>
                            <select data-estados="" id="sltReparto" name="reparto" value="{$ubilopfact.customControls['UBILOPFACT_SAVE_REPARTO']['values'][$lang["id_lang"]]}" class="custom-select select-state">
                            <option value="{$ubilopfact.customControls['UBILOPFACT_SAVE_REPARTO']['values'][$lang["id_lang"]]}">
                            {if $ubilopfact.customControls['UBILOPFACT_SAVE_REPARTO']['values'][$lang["id_lang"]] == ''}Seleccione Equivalencia
                            {else}{$ubilopfact.customControls['UBILOPFACT_SAVE_REPARTO']['values'][$lang["id_lang"]]}{/if}</option>
                                <option value=""  >Ninguno</option>
                            </select>
                            <input type="hidden" id="{$ubilopfact.customControls['UBILOPFACT_SAVE_REPARTO']['controlName']}_1" 
                            name="{$ubilopfact.customControls['UBILOPFACT_SAVE_REPARTO']['controlName']}_1" class="ubilopfact-language reparto" 
                            value="{$ubilopfact.customControls['UBILOPFACT_SAVE_REPARTO']['values'][$lang["id_lang"]]}" 
                            onkeyup="if (isArrowKey(event)) return ;updateFriendlyURL();"/>                     
                    </div><br>

                    <div class="form-group pt-3">

                            <label for="{$ubilopfact.customControls['UBILOPFACT_SAVE_ENTREGADO']['values'][$lang["id_lang"]]}">Estado Entregado:</label>
                            <select data-estados="" id="sltEntregado" name="entregado" value="{$ubilopfact.customControls['UBILOPFACT_SAVE_ENTREGADO']['values'][$lang["id_lang"]]}" class="custom-select select-state">
                            <option value="{$ubilopfact.customControls['UBILOPFACT_SAVE_ENTREGADO']['values'][$lang["id_lang"]]}">
                            {if $ubilopfact.customControls['UBILOPFACT_SAVE_ENTREGADO']['values'][$lang["id_lang"]] == ''}Seleccione Equivalencia
                            {else}{$ubilopfact.customControls['UBILOPFACT_SAVE_ENTREGADO']['values'][$lang["id_lang"]]}{/if}</option>
                                <option value=""  >Ninguno</option>
                            </select>
                            <input type="hidden" id="{$ubilopfact.customControls['UBILOPFACT_SAVE_ENTREGADO']['controlName']}_1" 
                            name="{$ubilopfact.customControls['UBILOPFACT_SAVE_ENTREGADO']['controlName']}_1" class="ubilopfact-language entregado" 
                            value="{$ubilopfact.customControls['UBILOPFACT_SAVE_ENTREGADO']['values'][$lang["id_lang"]]}" 
                            onkeyup="if (isArrowKey(event)) return ;updateFriendlyURL();"/>
                
                    </div><br>

  
                </div>   
            </div>
            
            </div>
        </div>
        </div>
            <div class="panel-footer">
                <div class="col-sm-8">
                     
                    {if $ubilopfact.login == 'Login Ok'}
                        <br>Login :   <i class="icon-check"style="color:#8bc34a"></i>
                    {else}
                        <br>Login: <span style="color: red;"> X </span>
                        <!--<br>Servidor no encontrado, establezca o verifique la url del WebService, puede solicitar sus credenciales contactando al departamento de soporte en <a href='http://ubilop.com' target='_blank'>Ubilop.com</a>-->
                    {/if} 
                    {if $ubilopfact.estado == 'OK'}
                        <br>Estado: {$ubilopfact.estado} / {$ubilopfact.agencia} <i class="icon-check"style="color:#8bc34a"></i>
                    {else}
                        <br>Login: <span style="color: red;"> X </span>
                        <!--<br>Servidor no encontrado, establezca o verifique la url del WebService, puede solicitar sus credenciales contactando al departamento de soporte en <a href='http://ubilop.com' target='_blank'>Ubilop.com</a>-->
                    {/if}  
                                
                </div>
                <div class="col-sm-4">
                    <button type="submit" value="1" id="{$ubilopfact.saveButton['UBILOPFACT_SAVE_FORM']['controlName']}" 
                    name="{$ubilopfact.saveButton['UBILOPFACT_SAVE_FORM']['controlName']}" class="btn btn-default pull-right  btnGuardar">
                    <i class="process-icon-save btnSave"></i> {$ubilopfact.saveButton['UBILOPFACT_SAVE_FORM']['label']}
                    </button>
                    <button type="button" value="" id="btnRemitente" name="btnRemitente" style="display:none" class="btn btn-default pull-right remitenteg">
                    <i class="process-icon-save"></i>Guardar
                </button>
                </div> 
                
            </div> 
        
        </form>  
    </div>
    </div>    
</div> 


<div class="panel">
    <div class="panel ubilopfact-admin-panel">
        <div class="panel-heading">
          
                <i class="icon-list"></i> {l s='Consultar Envios' d='Modules.ubilopfact'}
                       
                <div class='text-right'>
                    <a href='#' data-update-state-send='' class='btn btn-default update-state-send' title='Ejecutar Actualizador de estados envios'>Ejecutar Actualizador de estados envios</a>                    
                </div>                          
        </div>
        <div class="form-wrapper">  
            <div id="notifySend" class='' style="display: none;">
                   <div class="alert alert-success">
                    <strong>Success!</strong> Estados Envíos Actualizados.
                </div>
            </div>     

        <div class="row"><br>
            <form action="#" method="POST" id="frmFiltFecha">
                <div class="text-left">
                    <div class="col-sm-12 col-lg-4">
                        <label for="fechaDesde">Fecha desde:</label>
                        <input type="date" class="form-control" value="" name="fechaDesde" id="fechaDesde" required>

                    </div>
                    <div class="col-sm-12 col-lg-4">
                        <label for="fechaHasta">Fecha hasta:</label>
                        <input type="date" class="form-control" value="" name="fechaHasta" id="fechaHasta" required>
                    </div>
                    <div class="col-sm-12 col-lg-4">
                        <a class="btn btn-primary btnFiltrar" id="btnFiltrar" style="margin-top:22px;" >
                            <span>Filtrar busqueda</span>
                        </a>
                    </div>

                </div>
            </form>
        </div>
        <div class="mensaje"></div>
        <div id="manifestSearch" style="display: none;">
                    <div class='form-group'><br>
                            <span class="">
                                <i class="icon-search"></i>
                            </span> 
                            <label for=''>Filtrar listado por numero de orden o albarán </label>
                            <input type='text' class='form-control' id='buscar'>                        
                    </div>

            <div class="text-right" style="padding-top:50px;">

                    <span data-fact-id-manifest='' class='btn btn-primary manifest' data-position='top' data-tooltip='Manifiesto PDF'>
                        Manifiesto
                    </span>
                    <span id="fechaMasive" alba-desde-masive='' alba-hasta-masive='' class='btn btn-primary masive' data-position='top' data-tooltip='Impresión Masiva PDF'>
                        Impresión Masiva PDF
                    </span>               
                
            </div>
            
        <div class="row">
                <span class="center-left"><span class="center-left"> 
                <br><img class="" src="" style="margin: -10px 9px;border-radius: 49%;" width="52px" /></span>
                <br><br>
                <div class="table-responsive">
                    <table class="table">
                        <thead>
                            <tr>
                                <th>Fecha</th>
                                <th>Orden</th>
                                <th>Albaran</th>
                                <th>Cliente</th>
                                <th>Estado</th>
                                <th>Seguimiento</th>
                                <th>Detalles envío</th>
                                <th>Estados envío</th>
                                <th>Imprimir envío</th>
                                <th>Devolución</th>
                            </tr>

                        </thead>
                        <tbody id="tblOrdenes">
                        
                                    <tr id='idR' idRegistro=''>
                                        <td id='fec' fecha=''></td>
                                        <td id='ord' orden=''></td>
                                        <td id='rec' albaran =''> </td>
                                        <td id='cli' cliente =''></td>
                                        <td id='est' estado =''></td>
                                        <td id='seg' estado =''></td>
                                        <td>
                                            <span data-fact-id-view='' class='btn btn-floating waves-effect waves-light tooltipped' data-position='top' data-tooltip='Detalles del Envío'>
                                            <a href='#' title='Visualizar Detalles del Envío'><i class='tiny material-icons'>visibility</i></a>
                                            </span>
                                        </td>
                                        <td>
                                            <span data-fact-id-list='' class='btn btn-floating waves-effect waves-light tooltipped' data-position='top' data-tooltip='Estados del Envío'>
                                            <a href='#' title='Visualizar Estados del Envío'><i class='tiny material-icons'>list</i></a>
                                            </span>
                                        </td>
                                        <td>
                                            <span data-fact-id-label=''  class='btn btn-floating waves-effect waves-light tooltipped label' data-position='top' data-tooltip='Imprimir Etiqueta PDF'>
                                                <a href='#' title='Imprimir Etiqueta PDF'><i class='tiny material-icons'>print</i></a>
                                            </span>
                                        </td>
                                        <td>
                                        <!-- <span data-fact-id-manifest='$recogida'   class='btn btn-floating waves-effect waves-light tooltipped' data-position='top' data-tooltip='Manifiesto PDF'>
                                                <a href='#' title='Manifiesto PDF'><i class='tiny material-icons'>picture_as_pdf</i></a>
                                            </span> -->
                                        </td> 
                                    </tr>

                        </tbody>
                    </table>
                </div>
            </div>
        </div>
        </div>    
    </div>
</div>


<div class="panel">
    <div class="panel ubilopfact-admin-panel">
        <div class="panel-heading">
            <i class="icon-list"></i> {l s='Consultar Devoluciones' d='Modules.ubilopfact'}
            <div class='text-right'>
                <a href='#' data-update-state-return='' class='btn btn-default update-state-return' title='Ejecutar Actualizador de estados recogidas'>Ejecutar Actualizador de estados recogidas</a>                    
            </div>                          
        </div>
    <div class="form-wrapper">  
    <div id="notifyReturn" class='' style="display: none;">
           <div class="alert alert-success">
            <strong>Success!</strong> Estados Recogidas Actualizados.
        </div>
    </div>     

        <div class="row"><br>
            <form action="#" method="POST" id="frmFiltFechaD">
                <div class="text-left">
                    <div class="col-sm-12 col-lg-4">
                        <label for="fechaDesdeD">Fecha desde:</label>
                        <input type="date" class="form-control" value="" name="fechaDesdeD" id="fechaDesdeD" required>

                    </div>
                    <div class="col-sm-12 col-lg-4">
                        <label for="fechaHastaD">Fecha hasta:</label>
                        <input type="date" class="form-control" value="" name="fechaHastaD" id="fechaHastaD" required>
                    </div>
                    <div class="col-sm-12 col-lg-4">
                        <a class="btn btn-primary" id="btnFiltrarD" style="margin-top:22px;" >
                            <span>Filtrar busqueda</span>
                        </a>
                    </div>

                </div>
            </form>
        </div>
        <div class="mensajeD"></div>
        <div id="manifestSearchD" style="display: none;">
                    <div class='form-group'><br>
                            <span class="">
                                <i class="icon-search"></i>
                            </span> 
                            <label for=''>Filtrar listado por numero de orden o recogida </label>
                            <input type='text' class='form-control' id='buscarD'>                        
                    </div>
            
        <div class="row">
                <span class="center-left"><span class="center-left"> 
                <br><img class="" src="" style="margin: -10px 9px;border-radius: 49%;" width="52px" /></span>
                <br><br>
                <div class="table-responsive">
                    <table class="table">
                        <thead>
                            <tr>
                                <th>Fecha</th>
                                <th>Orden</th>
                                <th>Recogida</th>
                                <th>Cliente</th>
                                <th>Estado</th>
                                <th>Seguimiento</th>
                                <th>Detalles Recogida</th>
                                <th>Estados Recogida</th>
                                <th>Imprimir Recogida</th>
                            </tr>

                        </thead>
                        <tbody id="tblOrdenesD">
                        
                                    <tr id='idR' idRegistro=''>
                                        <td id='fecD' fecha=''></td>
                                        <td id='ordD' orden=''></td>
                                        <td id='recD' albaran =''> </td>
                                        <td id='cliD' cliente =''></td>
                                        <td id='estD' estado =''></td>
                                        <td id='segD' estado =''></td>
                                        <td>
                                            <span data-fact-return-view='' class='btn btn-floating waves-effect waves-light tooltipped' data-position='top' data-tooltip='Detalles del Envío'>
                                            <a href='#' title='Visualizar Detalles del Envío'><i class='tiny material-icons'>visibility</i></a>
                                            </span>
                                        </td>
                                        <td>
                                            <span data-fact-return-list='' class='btn btn-floating waves-effect waves-light tooltipped' data-position='top' data-tooltip='Estados del Envío'>
                                            <a href='#' title='Visualizar Estados del Envío'><i class='tiny material-icons'>list</i></a>
                                            </span>
                                        </td>
                                        <td>
                                            <span data-fact-return-label=''  class='btn btn-floating waves-effect waves-light tooltipped label' data-position='top' data-tooltip='Imprimir Etiqueta PDF'>
                                                <a href='#' title='Imprimir Etiqueta PDF'><i class='tiny material-icons'>print</i></a>
                                            </span>
                                        </td>
                                        <td>
                                        <!-- <span data-fact-id-manifest='$recogida'   class='btn btn-floating waves-effect waves-light tooltipped' data-position='top' data-tooltip='Manifiesto PDF'>
                                                <a href='#' title='Manifiesto PDF'><i class='tiny material-icons'>picture_as_pdf</i></a>
                                            </span> -->
                                        </td> 
                                    </tr>

                        </tbody>
                    </table>
                </div>
            </div>
        </div>
        </div>    
    </div>
</div>



<!-- The Modal Detalles Envío -->
<div id="view_fact_order" class="modal">
    <div class="modal-dialog">
        <div class="modal-content">
        
            <!-- Modal Header -->
            <div class="modal-header">
             <h4 class="modal-title">Datos del envío</h4>
            </div>
            
            <!-- Modal body -->
            <div class="modal-body">
            <center>
            <div class="spinner-border"><img src="../modules/ubilopfact/views/img/preload.gif" /></div>
            <table id="tblEnvio">
                <tr>
                    <td>

                    </td>
                </tr>
            </table>
            </center>
            </div>
            
            <!-- Modal footer -->
            <div class="modal-footer">
            <button type="button" class="btn btn-danger" data-dismiss="modal">Close</button>
            </div>
            
        </div>
    </div>
</div>

<!-- The Modal Detalles Recogida -->
<div id="view_return_order" class="modal">
    <div class="modal-dialog">
        <div class="modal-content">
        
            <!-- Modal Header -->
            <div class="modal-header">
             <h4 class="modal-title">Datos de la Recogida</h4>
            </div>
            
            <!-- Modal body -->
            <div class="modal-body">
            <center>
            <div class="spinner-border"><img src="../modules/ubilopfact/views/img/preload.gif" /></div>
            <table id="tblRecogida">
                <tr>
                    <td>

                    </td>
                </tr>
            </table>
            </center>
            </div>
            
            <!-- Modal footer -->
            <div class="modal-footer">
            <button type="button" class="btn btn-danger" data-dismiss="modal">Close</button>
            </div>
            
        </div>
    </div>
</div>

<!-- The Modal Estados Envío -->
<div id="view_fact_list" class="modal">
    <div class="modal-dialog">
        <div class="modal-content">
        
            <!-- Modal Header -->
            <div class="modal-header">
                <h4 class="modal-title">Historial estados envío</h4>
            </div>
            
            <!-- Modal body -->
            <div class="modal-body">
            <center>
            <div class="spinner-border"><img src="../modules/ubilopfact/views/img/preload.gif" /></div>
            <table class="table" id="tblEstados">
                <thead>
                    <tr>
                        <th>Fecha</th>
                        <th>Estado</th>
                        <th>DetalleEstado</th>
                    </tr>
                </thead>
                <tbody>
                </tbody>
            </table>
            </center>
            </div>
            
            <!-- Modal footer -->
            <div class="modal-footer">
            <button type="button" class="btn btn-danger" data-dismiss="modal">Close</button>
            </div>
            
        </div>
    </div>
</div>

<!-- The Modal Estados Recogida -->
<div id="view_return_list" class="modal">
    <div class="modal-dialog">
        <div class="modal-content">
        
            <!-- Modal Header -->
            <div class="modal-header">
                <h4 class="modal-title">Historial estados Recogida</h4>
            </div>
            
            <!-- Modal body -->
            <div class="modal-body">
            <center>
            <div class="spinner-border"><img src="../modules/ubilopfact/views/img/preload.gif" /></div>
            <table class="table" id="tblEstadosD">
                <thead>
                    <tr>
                        <th>Fecha</th>
                        <th>Estado</th>
                        <th>DetalleEstado</th>
                    </tr>
                </thead>
                <tbody>
                </tbody>
            </table>
            </center>
            </div>
            
            <!-- Modal footer -->
            <div class="modal-footer">
            <button type="button" class="btn btn-danger" data-dismiss="modal">Close</button>
            </div>
            
        </div>
    </div>
</div>

<!-- The Modal Imprimir etiqueta -->
<div id="view_fact_label" class="modal">
    <div class="modal-dialog">
        <div class="modal-content">
        
            <!-- Modal Header -->
            <div class="modal-header">
                <h4 class="modal-title">Etiqueta Envío Imprimir PDF</h4>
            </div>
            
            <!-- Modal body -->
            <div class="modal-body">
            <center>
            <div id="etiquetaPdf">
                <a href='' id='urlLabelPdf' target='_blank'>Imprimir Etiqueta PDF</a></br></br>
                <iframe width='100%' id='ifmLabelPdf' height='400' src=''> </iframe></br></br>

            </div>
            </center>
            </div>
            
            <!-- Modal footer -->
            <div class="modal-footer">
            <button type="button" class="btn btn-danger" data-dismiss="modal">Close</button>
            </div>
            
        </div>
    </div>
</div>

<!-- The Modal Imprimir etiqueta -->
<div id="view_return_label" class="modal">
    <div class="modal-dialog">
        <div class="modal-content">
        
            <!-- Modal Header -->
            <div class="modal-header">
                <h4 class="modal-title">Etiqueta Recogida Imprimir PDF</h4>
            </div>
            
            <!-- Modal body -->
            <div class="modal-body">
            <center>
            <div id="etiquetaPdfD">
                <a href='' id='urlLabelPdfD' target='_blank'>Imprimir Etiqueta PDF</a></br></br>
                <iframe width='100%' id='ifmLabelPdfD' height='400' src=''> </iframe></br></br>

            </div>
            </center>
            </div>
            
            <!-- Modal footer -->
            <div class="modal-footer">
            <button type="button" class="btn btn-danger" data-dismiss="modal">Close</button>
            </div>
            
        </div>
    </div>
</div>

<!-- The Modal Documentacion -->
<div id="view_tutorial" class="modal">
    <div class="modal-dialog">
        <div class="modal-content">
        
            <!-- Modal Header -->
            <div class="modal-header">
                <h4 class="modal-title">Video Explicativo</h4>
            </div>
            
            <!-- Modal body -->
            <div class="modal-body">
            <center>
            <div id="">
            <iframe width="560" height="315" src="https://www.youtube.com/embed/02PJlPj_Zcs" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe></br>
            </div>
            </center>
            </div>
            
            <!-- Modal footer -->
            <div class="modal-footer">
            <button type="button" class="btn btn-danger" data-dismiss="modal">Close</button>
            </div>
            
        </div>
    </div>
</div>

